/* CSS Document */
body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:12px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY: "å¾®è½¯é›…é»‘" !important;line-height:20px;background:#ffffff;background-size:100%;/* min-width:1240px; */}
table{ margin:0 auto;border-spacing:0;border-collapse:collapse; }
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
A:link,A:visited{TEXT-DECORATION:none; }
A:hover { TEXT-DECORATION:none; color:#2f4435;}
a{color:#000000;}
input{ outline:none;}
legend{color:#000;}
fieldset,img{border:0;}
.center{text-align:center;}
.clear {clear:both; height:0; line-height:0; overflow:hidden;}

.wap {
  display: none !important;
}

.rslides {position: relative;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {  -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; border: 0; }
.slide_container {position: relative;/* float: left; *//* width: 100%; *//* min-width:1240px; */}
.slide {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide li a{display:block;}
.slide img {display: block;position: relative;z-index: 1;height: auto;border: 0;width:100%;/* height:600px; */}
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; text-align:right; }
.slide_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 52%; left: 0; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../images/themes.gif") no-repeat left top; margin-top: -45px; }
.slide_nav:active { opacity: 1.0; }
.slide_nav.next { left: auto; background-position: right top; right: 0; }
.rslides li i{display:block; left:50%; background:#666 margin-left:-550px; bottom:0; line-height:50px; color:#f00;position:absolute; z-index:10000;}
.bjs{ height:195px; background:url(../images/bj.png) repeat;  width:100%; position:absolute; top:0px; z-index:999999;}
.bj740{width:100%;/* height:600px; */position:relative;/* min-width:1240px; */}
.w22{ width:100%; border-bottom:1px solid #570000; height:48px; min-width:1200px;}
.w22w1200{max-width: 1200px;height:48px;margin:0 auto;}
.w22lf{ width:330px; float:left; line-height:46px; color:#fff; font-size:14px !important;}
.scc{ width:210px; height:48px; float:right; background:url(../images/sc.png) center left no-repeat; line-height:48px;}
.scc li{ width:105px; float:left; text-align:right;line-height:48px; font-size:14px; color:#fff;}
.scc li a{ color:#fff;}
.logo70{/* width:70px; */max-width: 1200px;margin:0 auto;margin-top:37px;}
.lo425{ width:425px; height:70px; float:left;}
.nav{ width:680px; float:right; height:70px; line-height:35px;}
.nav li{ float:left; width:113px; text-align: right; font-size:16px;}
.nav li a{ color:#fff;}
.tognz{width:100%;background:#f6f6f6;height:122px;}
.tognzc{max-width: 1200px;min-height: 80px;margin:0 auto;padding-top:20px;}
.tonzt{height:61px;width:140px;font-size:16px;color:#fff;margin-top:10px;text-indent:47px;line-height:61px;float:left;background:url(../images/cd_22.png) no-repeat;margin-right: 60px;}

.tonxx{height:80px;overflow: hidden;}
.tonxx li{width: 33.33%;float:left;min-height: 80px;box-sizing: border-box;padding-right:50px;}
.tonxx li p{ font-size:14px; color:#000; line-height:25px; padding-bottom:10px;}
.tonxx li p a{color:#000;display: block;}
.tonxx li span{ background:url(../images/cd_25.png) left center no-repeat; padding-left:18px; line-height:20px; color:#606060;}
.xinw340{max-width: 1200px;/* height:340px; */margin:0 auto;padding:40px 0px;overflow: hidden;}
.xinlf815{width:815px;float:left;/* height:340px; */}

.tonnews{width:100%;height:40px;background:url(../images/cd_32.png) bottom repeat-x;margin:0 auto;width: auto !important;max-width: 1200px;}
.tonnews_lf{ float:left; min-width:98px; height:40px; background:url(../images/cd_30.png) bottom  repeat-x; line-height:40px; font-size:18px; font-weight:bold;}
.tonnews_rr{ float:right; min-width:70px; line-height:40px; text-align:right; font-size:14px;}
.xinimg{ width:100%; height:264px; margin-top:27px;}
.xinimglf{ width:378px; height:264px; float:left;}
.xiny415{ width:415px; float:right; height:auto;}
.xiny415t{ height:70px; border-bottom:1px solid #cbcbcb; padding-bottom:10px; margin-bottom:10px;}
.xiny415t h3{ font-size:14px; font-weight:normal; line-height:30px; text-align:left;}
.xiny415t h3 span{ width:85px;font-size:12px; background:url(../images/cd_33.png) left center no-repeat; line-height:30px; float:right; text-align:right;}
.xiny415t p{ font-size:12px; line-height:20px; color:#8d8d8d;}

.zix{ width:340px; float:right; height:auto;}
.tonlis{ width:100%; height:auto; margin-top:20px;}
.tonlis li{ background:url(../images/cd_43.png) left center no-repeat; color:#858585; font-size:14px; text-indent:10px; line-height:40px; text-align:right;color:#8d8d8d;}
.tonlis li a{ float:left; text-align:left;}


.ship{height:567px;background:url(../images/rrr.jpg) center no-repeat;width:100%;}
.ship404{max-width: 1200px;margin:0 auto;padding-top:86px;overflow: hidden;}

.shiprr{width:395px;/* height:364px; */background:url(../images/gg.png) repeat;float:right;padding:20px;}
.shiprrshi{ width:395px; height:221px; margin-top:15px;}

.tshiis{ width:100%; height:auto; margin-top:10px;}
.tshiis li{ background:url(../images/cd_51.png) left center no-repeat; color:#858585; font-size:14px; text-indent:10px; line-height:40px;color:#8d8d8d;}
.shiprr730{width:730px;/* height:404px; */float:left;}
.cont{padding:0px;width:537px; float:right;}
.hidden{display:none;}
.scrolldoorFrame{width:100%;overflow:hidden;}
.scrollUl{width:193px;overflow:hidden;height:404px; float:left;}
.scrollUl li{float:left; width:193px;}
.sd01{cursor:pointer;  background:url(../images/cd_48.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px; font-weight:bold;margin-right:10px; text-align:center; margin-bottom:1px; }
.sd02{cursor:pointer;  background:url(../images/cd_877.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }
.sd03{cursor:pointer;  background:url(../images/cd_611.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }
.sd04{cursor:pointer;  background:url(../images/cd_622.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }
.sd05{cursor:pointer;  background:url(../images/cd_655.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }

.sd001{cursor:pointer; background:url(../images/cd_481.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }
.sd002{cursor:pointer; background:url(../images/cd_58.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }
.sd003{cursor:pointer; background:url(../images/cd_61.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }
.sd004{cursor:pointer; background:url(../images/cd_62.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px;font-weight:bold; margin-right:10px; text-align:center; margin-bottom:1px; }
.sd005{cursor:pointer; background:url(../images/cd_65.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:80px; line-height:80px; color:#fff; font-size:16px;min-width:73px; font-weight:bold;margin-right:10px; text-align:center; margin-bottom:1px; }

.mos300{max-width: 1200px;margin:0 auto;padding:40px 0px;overflow: hidden;}
.mos300lf{ width:370px; float:left; min-height:300px;padding-right:45px;}



.xkyjlis{ width:100%; height:auto; margin-top:20px; }
.xkyjlis li{ background:url(../images/cd_43.png) left center no-repeat; color:#858585; font-size:14px; text-indent:10px; line-height:35px; text-align:right;color:#8d8d8d;}
.xkyjlis li a{ float:left; text-align:left;}
.mos300lfrr{ width:370px; float:left; min-height:300px;}

.scrolldoorFrame1{/* width:100%; */overflow:hidden;}
.scrollUl1{width:110px;overflow:hidden;height:50px; float:left; background:#fff;}
.scrollUl1 li{float:left; width:50px;}
.cont1{padding:0px;}

.sddd01{cursor:pointer;  background:url(../images/cd_07.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:43px;  color:#fff; font-size:14px;width:43px; text-align:center; margin-bottom:1px; }
.sddd02{cursor:pointer;  background:url(../images/cd_019.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:43px;  color:#fff; font-size:14px;width:43px;  text-align:center; margin-bottom:1px; }
.sdddd01{cursor:pointer;  background:url(../images/cd_017.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:43px;  color:#fff; font-size:14px;width:43px;  text-align:center; margin-bottom:1px; }
.sdddd02{cursor:pointer;  background:url(../images/cd_09.png) no-repeat;font-family:"å¾®è½¯é›…é»‘";height:43px;  color:#fff; font-size:14px;width:43px;  text-align:center; margin-bottom:1px; }







.you537{ width:497px; background:url(../images/gg.png) repeat; height:364px; padding:20px;}
.tlsis{ width:100%; height:auto;}
.tlsis li{ background:url(../images/cd_71.png) left center no-repeat; color:#858585; font-size:14px; text-indent:10px; line-height:36px; text-align:right;color:#8d8d8d;}
.tlsis li a{ float:left; text-align:left;}

.wenx{max-width: 1200px;/* height:370px; */margin:0 auto;padding-bottom:20px;}


.xinw153{ width:153px; height:214px; float:left; margin-top:10px;}
.xinw153 img{ width:153px; height:214px;}

.xktt15is{ width:100%; height:auto; margin-top:20px; }

.tlsisrr153{ width:100%; height:auto; margin-top:20px;}
.tlsisrr153 li{ background:url(../images/cd_71.png) left center no-repeat; color:#858585; font-size:14px; text-indent:10px; line-height:33px; text-align:right;color:#8d8d8d;}
.tlsisrr153 li a{ float:left; text-align:left;}
.toyy190{ width:190px; float:right; height:auto;}
.toyy190 li{ background:url(../images/cd_71.png) left center no-repeat; color:#858585; font-size:14px; text-indent:10px; line-height:33px; color:#8d8d8d;}
.weix313{/* height:376px; *//* width:100%; */margin-top:35px;overflow: hidden;padding-bottom: 90px;}
.weix3lf{ width:376px; height:263px; float:left;}
.weix3lf img{width:376px; height:263px;}
.wirg830{ width:800px; float:right; height:263px;}
.wirg830t{ height:122px; border-bottom:1px dashed #ccc;}
.wirg830t h3{ font-size:16px; line-height:30px; font-weight:normal;  background:url(../images/cd_13.png) left center no-repeat; text-indent:50px;}
.wirg830t p{ font-size:14px; line-height:30px; color:#6f6f6f;}
.wirg830t h3 span{ float:right;}
.wirg830tb{ height:122px; border-bottom:1px dashed #ccc; padding-top:20px;}
.wirg830tb h3{ font-size:16px; line-height:30px; font-weight:normal;  background:url(../images/cd_13.png) left center no-repeat; text-indent:50px;}
.wirg830tb p{ font-size:14px; line-height:30px; color:#6f6f6f;}
.wirg830tb h3 span{ float:right;}

.wirg830tr{ height:143px; border-bottom:1px dashed #ccc;}
.wirg830tr h3{ font-size:16px; line-height:30px; font-weight:normal;  background:url(../images/cd_14.png) left center no-repeat; text-indent:50px;}
.wirg830tr p{ font-size:14px; line-height:30px; color:#6f6f6f;}
.wirg830tr h3 span{ float:right;}
.wirg830tbr{ height:143px; border-bottom:1px dashed #ccc; padding-top:20px;}
.wirg830tbr h3{ font-size:16px; line-height:30px; font-weight:normal;  background:url(../images/cd_14.png) left center no-repeat; text-indent:50px;}
.wirg830tbr p{ font-size:14px; line-height:30px; color:#6f6f6f;}
.wirg830tbr h3 span{ float:right;}

.tisy210{ background:#f6f6f6; height:270px; padding:40px 0px;padding-top:20px; }
.tisy210c{margin:0 auto;max-width: 1200px;/* height:210px; */background:#fff;}
.tisy60{ width:30px; background:#9d0101; padding:0px 15px; color:#fff; font-size:18px; padding-right:5px;font-weight:bold; line-height:40px; height:190px; padding-top:20px; float:left;}
.tupn137{ height:137px; width:1100px; margin-right:20px; float:right; margin-top:20px;}
.baont{ background:#5e0000; height:100px; padding:15px 0px;}
.baontc{ width:1200px; height:100px; margin:0 auto;}
.baontclf{ width:600px; float:left; line-height:35px; font-size:14px; color:#fff; padding-top:15px;}
.youcb300{ width:300px; height:100px; float:right;}

.wenw{ width:330px; float:right; height:60px; margin-top:20px; position:relative;}
.wenw li{ width:92px; height:60px; float:left; padding-left:18px; color:#fff; text-align:center;}
.wenw li a{color:#fff;}
#wxImg1{ position:absolute; bottom:100px;left:16px;}
#wxImg1 img{ width:90px; height:90px;}

#wxImg2{ position:absolute; bottom:100px;left:127px;}
#wxImg2 img{ width:90px; height:90px;}

#wxImg3{ position:absolute; bottom:100px; left:235px;}
#wxImg3 img{ width:90px; height:90px;}

.ern{height: 300px;width:100%;margin:0 auto;text-align:center;}

.bjser{ height:195px; background:#7f0000;  width:100%;}

.khbbj{height:275px; width:100%; position:relative;}
.lbymimg{ height:275px; width:100%; text-align:center; background:#f6f5f5;}

.lbycont{ width:1200px; min-height:600px; margin:0 auto; margin-top:40px; padding-bottom:40px;}
.lbycontlf{ width:280px; float:left; min-height:600px; background:#f6f5f5;}
.libd80{ height:80px; color:#fff; background:url(../images/ggghh.png) center no-repeat; line-height:80px; font-size:28px; text-align:center;}
.ejlam{ border-bottom:1px solid #e4e4e4; width:250px; margin:0 auto; font-size:16px; height:55px; line-height:55px; text-indent:15px;}
.ejlam a{ display:block;}
.ejlam a:hover{background:#e4e4e4;}
.ejlama{ background:#e4e4e4; width:250px; margin:0 auto; font-size:16px; height:55px; line-height:55px; text-indent:15px; font-weight:bold;}

.lbycontrr{ width:880px; float:right; min-height:600px; border-top:2px solid #5e0000;border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; }
.lbiyot{ height:50px; border-bottom:1px solid #f0f0f0; line-height:50px;}
.lbyouc{ font-size:18px; line-height:50px; min-width:100px; float:left; padding-left:20px;}
.lbyoucrr{background:url(../images/fffeee.png) left center no-repeat; font-size:14px; text-indent:30px; float:right; padding-right:20px;}
.balty{ background:#fafafa; height:200px; width:810px; margin:0 auto; margin-top:30px; padding:20px;}
.baltyh3{ font-size:16px; color:#5e0000; height:50px; line-height:50px; font-weight:bold;}
.baltyp{ color:#696969; line-height:33px; font-size:14px; }
.genba{ height:32px; width:100%; margin-top:10px;}
.genbalf{ width:133px; height:32px; float:left;}
.genbalfds{ font-size:14px; float:right; line-height:32px;color:#696969;}
.anwe{ width:840px; height:auto; margin:0 auto;}
.anwels{ width:100%; height:auto; margin-top:20px;}
.anwels li{ color:#858585; font-size:14px; line-height:43px;border-bottom:1px solid #f0f0f0; padding-bottom:10px; margin-bottom:15px; }
.anwels li h3{ line-height:45px; font-weight:normal; text-align:right; font-size:14px;}
.anwels li h3 a{ float:left; text-align:left;font-size:16px; }
.anwels li p{ line-height:28px;}

.ffany{ height:50px; text-align:center;}
.anwejjk{ width:830px; height:auto; margin:0 auto; font-size:14px; margin-top:30px;}
.anwejjk p{ line-height:30px; text-indent:2em; margin-bottom:15px; text-align:justify;}

.tait{ font-size:30px; line-height:50px; text-align:center; padding:20px 0px;}
.taitshj{font-size:14px;border-bottom:1px  dashed #ccc;line-height:40px;text-align:center;width:93%;margin:30px auto;color:#999;margin-bottom:10px;padding: 8px 0;}
.taitshj span{display:inline-block;margin:0 10px;line-height: 24px;}
.taitshj span span{margin:0;}
.fanyss{ line-height:40px;font-size:14px; text-align:left;width:93%; margin:0 auto; border-top:1px  dashed #ccc; margin-top:30px;}
.accjjk{ width:1100px; height:auto; margin:0 auto; font-size:14px; margin-top:30px;}
.accjjk p{ line-height:30px; text-indent:2em; margin-bottom:15px; text-align:justify;}

.lbttr{  min-height:600px; border-top:2px solid #5e0000;border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; }


.search_k{
	margin-top: 10px;
	width:240px;
	height:25px;
	line-height:25px;
	border-radius: 16px;
	border:1px solid #cccccc;
	padding-left:12px;
	display: block;
}
.search_sr{
    border:none;
    width:200px;
    height:25px;
    line-height:25px;
    outline:none;
    color:#c5cbde;
    background:none;
    vertical-align: middle;
}
.search_img{
	width:20px;
	height:22px;
	outline:none;
	vertical-align: middle;
}

.dqa{width: 130px; height: 10px; position: absolute; bottom: 20px; left: 50%; z-index: 99999;line-height:10px;}

.dqa li{ float: left;width: 10px; height: 10px; background: #fff; margin-right: 10px;}
.dqa .on{ float: left;width: 10px; height: 10px; background: red; margin-right: 10px;}

.focus{ position:relative; width:378px; height:264px; background-color: #000; float: left;}  
.focus img{ width:378px; height:264px;} 
.focus .shadow .title{width: 378px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:12px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:30px; line-height: 30px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:12px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:0px; right:5px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:2px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }   


.index-row4 .tit {
  float: left;
  width: 20px;
  text-align: center;
  background: #005001;
  width: 20px;
  padding: 20px 25px;
  height: 109px;
  border-top: 2px solid #049c73;
  color: #fff;
}

.index-row4 .slide1 {
  position: relative;
  margin-left: 60px;
  padding-top:20px;
}

.index-row4 .slide1 .next, .index-row4 .slide1 .prev {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  width: 20px;
  height: 32px;
  z-index: 2;
}

.index-row4 .slide1 .next {
  background: url(../images/next.png) no-repeat;
  left: 0;
  margin-left: -30px;
}

.index-row4 .slide1 .prev {
  background: url(../images/prev.png) no-repeat;
  right: 0;
  margin-right: 30px;
}

.index-row4 .slide1 .bd {
  width: 95%;
  overflow: hidden;
}

.index-row4 .slide1 .bd li {
  float: left;
  width: 200px;
  height: 180px;
  margin-right: 20px;
}

.index-row4 .slide1 .bd li img {
  width: 100%;
  height: 150px;
} 


#vsb_content img{
  max-width: 100%;
}
#vsb_content table{
  max-width: 100%;
}
@media screen and (max-width:1200px){
  .w22{min-width: auto;max-width: 1200px;}
  .logo70{position: relative;padding: 0 10px;}
  .logo70::after{content: "";display: block;clear: both;}
  .w22w1200 ul{
    text-align: right;font-size: 0;
  }
  .w22w1200{padding: 0 10px;}
  .w22w1200 ul li{float: none;display: inline-block;vertical-align: middle;}
  .search_k{margin-top: 0;}
  .w22w1200 ul li:nth-child(1){float: left;}
  .tonzt{margin-right: 30px;}
  .tonxx li{padding-right: 25px;}
  .ej_search{margin-left: 0 !important;}
  .w22lf{width: auto;}
  .nav li{width: 100px;}
  .nav{width: 600px;}

  .xinlf815{width: 65%;}
  .zix{width: 32%;}
  .xinimglf{height: auto;}
  .xiny415{width: auto;overflow: hidden;float: none;padding-left: 20px;}
  .xiny415t p{max-height: 40px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
  .xiny415t h3{position: relative;}
  .xiny415t h3 a{display: block;padding-right: 90px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .xiny415t h3 span{position: absolute;right: 0;top: 0;}
  .tonlis li a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: calc(100% - 70px);}
  .shiprr730{width: calc(100% - 450px);}
  .you537{width: auto;}
  .cont{float: none;width: auto;overflow: hidden;}
  .tlsis li a{width: calc(100% - 90px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .mos300lf{width: calc((100% - 370px) / 2);box-sizing: border-box;}
  .tlsisrr153 li a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: calc(100% - 80px);}
  .wirg830{float: none;width: auto;overflow: hidden;height: auto;padding-left: 20px;}
  .wirg830t h3,.wirg830tb h3{overflow: hidden;}
  .wirg830t h3>a,.wirg830tb h3>a{width:calc(100% - 50px) ;float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .wirg830t h3 span a,.wirg830tb h3 span a{display: block;}
  .wirg830t h3 span a img,.wirg830tb h3 span a img{display: block;}
  .baontc{width: auto;height: auto;position: relative;}
  .baontc::after{content: "";display: block;clear: both;}
  .baontclf{float: left;width: auto;}
  .youcb300{width: auto;height: auto;}


  .index-row4 .slide1 {margin-left: 40px;margin-right: 40px;}
  .index-row4 .slide1 .prev{margin-right: -30px;}
  .index-row4 .slide1 .bd{width: auto;}

  .lbycont{width: auto;max-width: 1200px;padding-left: 15px;padding-right: 15px;}
  .lbycontrr{width: auto;overflow: hidden;float: none;padding-left: 15px;padding-right: 15px;}
  .anwe{width: auto;}
  .anwels li h3 a{width: calc(100% - 90px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .anwejjk{width: auto;}

}
@media screen and (max-width:1024px){
  .xinw340,.ship404,.mos300,.wenx,.tisy210{padding: 25px 10px;}
  .baont{height: auto;padding: 10px;}
  .weix313{padding: 0;}
  .xinlf815{float: none;width: auto;}
  .zix,.shiprr730,.shiprr{float: none;width: auto;}
  .shiprrshi{width: auto;margin: 0 auto;max-width: 100%;}
  .tshiis li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .ship{height: auto;}
  .shiprrshi table{width: auto;max-width: 100%;}
  .ship{background-size: cover;}
  .mos300lf{float: none;width: auto;padding-right: 0;}
  .mos300lfrr{float: none;margin: 0 auto;max-width: 100%;}
  .lbycontlf{
    width: 240px;
  }



  body {
    padding-top: 60px !important;
}

.pc {
    display: none !important;
}

.wap {
    display: block !important;
}

.m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 999999;
    padding: 10px 5px 10px 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    background: url(../images/bj.png) repeat;
}

.m-head-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.m-logo img {
    max-height: 40px;
    max-width: 100%;
    vertical-align: middle;
}

.m-head-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wap-menu {
    width: 30px;
    height: 30px;
    position: relative;
}

.wap-menu img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.wap-menu img {
    width: 16px;
}

.close-menu {
    display: none;
}

.m-serch-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
}

.m-serch-btn img {
    display: block;
    height: 16px;
}

.m-tlink {
    padding: 10px 15px;
    font-size: 0;
}

.m-tlink a {
    font-size: 12px;
    margin-right: 5px;
    margin-bottom: 5px;
    color: #fff;
    display: inline-block;
    line-height: 24px;
    background: #fff;
    color: #333;
    line-height: 24px;
    padding: 0 15px;
    border-radius: 5px;
}

.m-search {
    margin: 0 15px;
    padding-right: 50px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    line-height: 35px;
    /* background: #fff; */
    /* margin-top: 15px; */
    border: 1px solid #fff;
}

.m-search::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 45px;
    background: #000;
    z-index: 1;
}

.m-search input[type="text"] {
    display: block;
    width: 100%;
    line-height: 25px;
    background: none;
    color: #000;
    z-index: 9;
    font-size: 15px;
    border: none;
}

.m-search input[type="text"]::placeholder {
    color: #333;
}

.m-search input[type="image"] {
    position: absolute;
    top: 10px;
    bottom: 0;
    right: 15px;
    width: 15px;
    z-index: 9;
}

.m-nav {
    position: fixed;
    top: 60px;
    right: -100%;
    bottom: 0;
    z-index: 999;
    background: #F1F1F1;
    overflow-y: scroll;
    width: 100%;
    padding: 13px 0;
}

.m-nav ul {
    padding: 0px 15px;
    /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
}

.m-nav ul li {
    position: relative;
}

.m-nav ul li>span.on {
    transform: rotateZ(180deg);
}

.m-nav ul li ul {
    display: none;
    padding: 0 10px;
}

.m-nav ul li ul li {
    border: none;
}

.m-nav>ul>li a {
    display: block;
    font-size: 16px;
    line-height: 20px;
    padding: 12px 0;
    position: relative;
    color: #333;
}

.m-nav>ul>li ul li a {
    padding: 10px 0;
    font-size: 16px;
    line-height: 31px;
    padding: 0;
    font-weight: normal;
}

.m-nav>ul>li ul li:nth-child(1) a {
    padding-top: 0;
}

.m-nav>ul>li>span {
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../images/m-nav_down.png) no-repeat;
    background-size: 14px 14px;
    background-position: center center;
    right: -10px;
    top: 7px;
    cursor: pointer;
    display: block;
    color: #fff;
    transition: all 0.3s;
}

}
@media screen and (max-width:768px){
  .tonxx{height: auto;}
  .tognzc{padding: 0;}
  .tognz{height: auto;padding:  10px;}
  .tonzt{float: none;}
  .tonxx li{float: none;width: auto;margin-top: 15px;min-height: auto;}
  .tonxx li p a{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;max-height: 50px;}
  .weix3lf{float: none;margin: 0 auto;}
  .wirg830{padding-left: 0;margin-top: 20px;}
  .wirg830t,.wirg830tb{
    height: auto;
  }
  .baontclf{float: none;text-align: center;}
  .youcb300{float: none;}
  .wenw{margin: 0 auto;position: relative;float: none;height: auto;}
  .wenw ul{position: relative;}
  .wenw ul::after{content: "";display: block;clear: both;}
  .wenw li{height: auto;}

  .lbycontlf{float: none;width: auto;min-height: auto;}
  /* .lbycontrr{padding-left: 0;} */
  .libd80{    background:#5e0000 url(../images/ggghh.png) right center no-repeat;font-size: 22px;}
  .scrollUl{float: none;width: auto;height: auto;overflow: hidden;}
  .scrollUl li{width:20%;margin: 0 !important;background: #7f0000;min-width: auto;}
  .scrollUl li a{display: block;}
  .scrollUl li.sd01{background: #5e0000;}
  .scrollUl li.sd02{background: #5e0000;}
  .scrollUl li.sd03{background: #5e0000;}
  .scrollUl li.sd04{background: #5e0000;}
  .scrollUl li.sd05{background: #5e0000;}
  
  .ern{height: 0px;width:100%;margin:0 auto;text-align:center;}
  
  .lbiyot{height: auto;line-height: 20px;}
  .lbyouc{float: none;padding-left: 15px;padding-right: 15px;}
  .lbyoucrr{float: none;padding-left: 15px;padding: 15px;padding-top: 10px;    text-indent: 0;}
  .taitshj{
    margin-top: 10px;
  }
  .anwels li h3{line-height: 30px;text-align: left;}
  .anwels li h3 a{
    display: block;
    white-space: normal;
    width: auto;float: none;
  }
}
@media screen and (max-width:640px){
  .xinimglf{float: none;width: auto;}
  .focus{float: none;width: auto;height: auto;}
  .focus .fPic{position: relative;overflow: hidden;}
  .xinimg{height: auto;}
  .focus img{width: 100%;height: 260px;}
  .xiny415{padding-left: 0;}
}
@media screen and (max-width:480px){
  
}